Welcome Dialog

コミュニティへようこそ。

まったく新しい外観になりました。ツアーに参加して、アドビサポートコミュニティの最新情報をご覧ください


Acrobat XI Proで突然ライセンス認証を求められるようになって困っています

New Here ,
Jun 07, 2021 Jun 07, 2021

リンクをクリップボードにコピー

コピー完了

現在Mac OS 10.11.6環境でAcrobat XI Proを使用しています。

プラグインを使用している関係上、バージョンアップせずにいまのままのAcrobatを使用したいと考えています


アプリ環境を変更したわけではないのですが、突然ライセンス認証を求められるようになってしまいました。

Macで新規ユーザーを作成し、起動してみましたがだめでした。

Adobe CreativeCloudからインストールしたようで、ライセンス番号がわからずライセンス認証に対応できません。

現在体験版として起動しています。

 

Adobe IDとの認証システムに変更があり、ライセンスで弾かれているように感じます。

Adobeではサポート対象外ということでこちらに相談させていただきました。

 

 

 

 

キーワード
クラッシュまたはフリーズ, 一般的なトラブルシューティング

表示

70

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Jun 07, 2021 Jun 07, 2021

リンクをクリップボードにコピー

コピー完了

最新

サブスクリプションであればライセンス番号ではなく、Adobe IDでの認証です。

もしグループ版ならAdmin Consoleで利用IDにライセンスが登録されているかどうかになります。

 

ただ、Acrobat XIは2017年秋にサポートが終わっています。

OS X 10.11は2018年7月のセキュリティアップデートを最後に、Apple自体のサポートが終わっています。

サポート終了環境であれば、古いままですから、現行の認証仕様とも合致しないでしょう。

よってプラグイン自体のアップデートを行うことも含め、OSもアプリケーションにもアップグレードするべきでしょう。

 

むしろ業務利用でそのリスクある環境でいいのかどうか、というところも影響するだろうと思いますし、通常は企業のコンプライアンス的にも避けるところではないでしょうか。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines